---
layout: markdown_page
title: "Frontend Manage Team"
---

## On this page
{:.no_toc}

- TOC
{:toc}

## Mission

The Manage team works on the frontend part of GitLab for the [Manage stage].

For more details about the vision for this area of the product, see the [Manage
stage] page.

[Manage stage]: /stages-devops-lifecycle/manage/

### Team members

<%= direct_team(role_regexp: /[,&] Manage/, manager_role: 'Interim Frontend Engineering Manager, Manage & Growth') %>

### Stable counterparts

<%= stable_counterparts(role_regexp: /[,&] Manage/, direct_manager_role: 'Interim Frontend Engineering Manager, Manage & Growth') %>

## Useful links

* [Manage frontend assignees board] - this shows the tasks assignees in the current release
* [Manage frontend tasks board] - this shows the priorities of deliverables
* [#g_manage] in Slack

[Manage frontend assignees board]: https://gitlab.com/groups/gitlab-org/-/boards/814296
[Manage frontend tasks board]: https://gitlab.com/groups/gitlab-org/-/boards/810974
[#g_manage]: https://gitlab.slack.com/archives/g_manage
